{
  "name": "烈焰金胸甲",
  "sortnum": 6,
  "category": "justdirethings:armor",
  "icon": "justdirethings:blazegold_chestplate",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "烈焰金胸甲不只防禦能力超眾，還擁有“熔岩修補”能力。將此胸甲投入熔岩源即可完全修復。"
    },
    {
      "type": "patchouli:crafting",
      "title": "烈焰金胸甲的配方",
      "recipe": "justdirethings:blazegold_chestplate"
    }
  ]
}
